## rust-type-map 0.5.0

=== debian/changelog ===
rust-type-map (0.5.0-1) unstable; urgency=medium

  * Package type-map 0.5.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 20 Aug 2023 13:38:13 +0200
