=== debian/control ===
Source: rust-type-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-hash-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/type-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/type-map
X-Cargo-Crate: type-map
Rules-Requires-Root: no

Package: librust-type-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-hash-1+default-dev
Provides:
 librust-type-map+default-dev (= ${binary:Version}),
 librust-type-map-0-dev (= ${binary:Version}),
 librust-type-map-0+default-dev (= ${binary:Version}),
 librust-type-map-0.5-dev (= ${binary:Version}),
 librust-type-map-0.5+default-dev (= ${binary:Version}),
 librust-type-map-0.5.0-dev (= ${binary:Version}),
 librust-type-map-0.5.0+default-dev (= ${binary:Version})
Description: Provides a typemap container with FxHashMap - Rust source code
 This package contains the source for the Rust type-map crate, packaged by
 debcargo for use with cargo and dh-cargo.
