## rust-type-map 0.5.1

=== debian/changelog ===
rust-type-map (0.5.1-1) unstable; urgency=medium

  * Package type-map 0.5.1 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 13:50:58 +0000
