=== debian/control ===
Source: rust-type-map
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/type-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/type-map
Homepage: https://github.com/kardeiz/type-map
X-Cargo-Crate: type-map
Rules-Requires-Root: no

Package: librust-type-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-hash-2+default-dev
Provides:
 librust-type-map+default-dev (= ${binary:Version}),
 librust-type-map-0-dev (= ${binary:Version}),
 librust-type-map-0+default-dev (= ${binary:Version}),
 librust-type-map-0.5-dev (= ${binary:Version}),
 librust-type-map-0.5+default-dev (= ${binary:Version}),
 librust-type-map-0.5.1-dev (= ${binary:Version}),
 librust-type-map-0.5.1+default-dev (= ${binary:Version})
Description: Provides a typemap container with FxHashMap - Rust source code
 Source code for Debianized Rust crate "type-map"
